familyname=Zimo Unified software (version 25+)
manufacturer=Zimo
definitionSource=JMRI
CV=250,"Decoder ID 1ID 1 Decoder: Dekod�r ID 1"
CV=251,"Decoder ID 2ID 2 Decoder: Dekod�r ID 2"
CV=252,"Decoder ID 3ID 3 Decoder: Dekod�r ID 3"
CV=253,"Decoder ID 4ID 4 Decoder: Dekod�r ID 4"
